@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import
url(http://fonts.googleapis.com/css?family=Oswald:700);

/************************** 12-9-15**********************/
	
	
/************************** Start of the Quicklinks and Top Nav Section**********************/	
	  
header {
position:absolute;
display:block;
top:0px;
z-index:9;
width: 100%;
}


@media only screen and (max-width: 1031px)
{
	header {
	position:relative;
	top:0px;
}
	
}


@media only screen and (max-width: 800px)
{
	header {
	position:relative;
	top:0px;
}
	
}

@media only screen and (max-width: 600px)
{
	header {
	position:relative;
	top:0px;
}
	
}

@media only screen and (max-width: 480px)
{
	header {
	position:relative;
	top:0px;
}
	
}
@media only screen and (max-width: 320px)
{
	header {
	position:relative;
	top:0px;
}
	
}


/* Top links section with search field */ 
#toplinks {
z-index:9;
	border-bottom-color:#F60;
	border-bottom-style:solid;
	border-bottom-width: 3px;
	background-color:#333333;
	padding-top: 8px;
	padding-bottom: 4px;
	display:block;
	
}

@media only screen and (max-width: 1238px)
{
	 #toplinks {
		position:relative;
		height:auto;
		background-color:#333}
	
}

@media only screen and (max-width: 1031px) {
    #toplinks {
		position:relative;
		height:auto;
		background-color:#333} }

@media only screen and (max-width: 800px) {
    #toplinks {
		position:relative;
		height:auto;
		background-color:#333} }
	  
@media only screen and (max-width: 600px) {
     #toplinks {
		position:relative;
		height:auto;
		background-color:#333} }

@media only screen and (max-width: 480px) {
   #toplinks {
		position:relative;
		height:auto;
		background-color:#333} }

@media only screen and (max-width: 320px) {
  #toplinks {
		position:relative;
		height:auto;
		background-color:#333} }

/* Top Links Area */
#quicklinks {
	width:1000px;
	margin-left: auto;
	margin-right:auto;
}

@media only screen and (max-width: 1238px)
{
	 #quicklinks {
		width:100%;}
	
}

@media only screen and (max-width: 1031px) {
    #quicklinks {
		width:100%;} }

@media only screen and (max-width: 800px) {
    #quicklinks {
		width:auto;} }
	  
@media only screen and (max-width: 600px) {
     #quicklinks {
		width:auto;} }

@media only screen and (max-width: 480px) {
   #quicklinks {
		width:auto;} }

@media only screen and (max-width: 320px) {
  #quicklinks {
		width:auto;} }
		
/* Top Drop Down Navigation Section GSU Logo*/
#logo {
	display:block;
	margin-left:-700px;
	padding-bottom: 5px;
}


@media only screen and (max-width: 1031px) {
    #logo {
		position:relative;
		float:none;
		margin-left:auto;} }

@media only screen and (max-width: 800px) {
    #logo {
		position:relative;
		margin-left:auto;} }
	  
@media only screen and (max-width: 600px) {
     #logo {
		position:relative;
		margin-left:auto;} }

@media only screen and (max-width: 480px) {
   #logo {
		position:relative;
		margin-left:auto;} }

@media only screen and (max-width: 320px) {
  #logo {
		position:relative;
		margin-left:auto;
		width: 100%} }			
		
		
/* Search Field Area */		
	#search {
	display:block;
	position:relative;
	margin-right: -80px;
	margin-top: -45px;
	margin-bottom: 0px;
	width: 250px;
	float:right;
}

@media only screen and (max-width: 1238px)
{
	 #search {
		position:relative;
		width: 97%;
		display: block;
		top: 0px;
		margin:0;
		float:none;}
	
}

@media only screen and (max-width: 1031px) {
    #search {
		position:relative;
		width: 97%;
		display: block;
		top: 0px;
		margin:0;
		float:none;} }

@media only screen and (max-width: 800px) {
    #search {
		position:relative;
		width: 97%;
		display: block;
		top: 0px;
		margin:0;
		float:none;} }
	  
@media only screen and (max-width: 600px) {
     #search {
		position:relative;
		width: 97%;
		display: block;
		top: 0px;
		margin:0;
		float:none;} }

@media only screen and (max-width: 480px) {
   #search {
		position:relative;
		width: 97%;
		display: block;
		top: 0px;
		margin:0;
		float:none;} }

@media only screen and (max-width: 320px) {
  #search {
		position:relative;
		width: 97%;
		display: block;
		top: 0px;
		margin:0;
		float:none;} }	

/* Top Drop Down Navigation Section*/		
#maintopnav {
	width:auto;
	margin-left: auto;
	margin-right:auto;
	padding: 0px;
	display: block;
	background: #365c72;
}

@media only screen and (max-width: 1238px)
{
	  #maintopnav {
		width:auto;
		margin:0px;
		border-bottom-style:solid;
		border-bottom-color:#000;
		border-bottom-width:2px;}	
}

@media only screen and (max-width: 1031px) {
    #maintopnav {
		width:auto;
		margin:0px;
		border-bottom-style:solid;
		border-bottom-color:#000;
		border-bottom-width:2px;} }

@media only screen and (max-width: 800px) {
     #maintopnav {
		width:auto;
		margin:0px;
		border-bottom-style:solid;
		border-bottom-color:#000;
		border-bottom-width:2px;} }
	  
@media only screen and (max-width: 600px) {
      #maintopnav {
		width:auto;
		margin:0px;
		border-bottom-style:solid;
		border-bottom-color:#000;
		border-bottom-width:2px;} }

@media only screen and (max-width: 480px) {
  #maintopnav {
		width:auto;
		margin:0px;
		border-bottom-style:solid;
		border-bottom-color:#000;
		border-bottom-width:2px;} }

@media only screen and (max-width: 320px) {
  #maintopnav {
		width:auto;
		margin:0px;
		border-bottom-style:solid;
		border-bottom-color:#000;
		border-bottom-width:2px;} }

/* Container surrounding Top Drop Down Nav Menu */

#topnavmain	{
	width: 975px;
	margin-left:auto;
	margin-right:auto;
}

@media only screen and (max-width: 1238px)
{
	#topnavmain {
		width: 975px;
	margin-left:auto;
	margin-right:auto;} }
	
@media only screen and (max-width: 1031px) {
    #topnavmain {
		width: auto;} }		

@media only screen and (max-width: 800px) {
#topnavmain {
		width: auto;} }
	  
@media only screen and (max-width: 600px) {
#topnavmain {
		width: auto;}}

@media only screen and (max-width: 480px) {
#topnavmain {
		width: auto;;} }

@media only screen and (max-width: 320px) {
#topnavmain {
		width: auto;} }
		

/* GSU Newsroom and Calendar of Events Section */

#highlights-section {
	width:100%;
	padding: 0px;
	background-color:#252525;
	clear:both;
	border-top-style:solid;
	border-top-width: 2px;
	border-color:#000;
	border-bottom-style:solid;
	border-bottom-width: 2px;
	border-color:#000;
}




/* COntainer for Newsroom and Calendar modules*/
#hilites-container {
	width: 1165px;
	margin-left: auto;
	margin-right:auto;
	display:block;
	padding-top:5px;
	padding-bottom: 10px;
	position:relative;
	background-color:#a1a1a1;
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color:#000;
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color:#000;
}

#hilites-container h3{
	font-family: 'Oswald', sans-serif;
	font-size:25px;
	font-weight:bold;
	color:#333;
	margin-bottom: 8px;
}

@media only screen and (max-width: 1238px)
{
	#hilites-container {
		width: 95%;
		padding: 10px 0 10px 0;} }


@media only screen and (max-width: 1031px) {
#hilites-container {
		width: 95%;
		padding: 10px 0 10px 0;} }

@media only screen and (max-width: 800px) {
#hilites-container {
		width: 95%;
		padding: 10px 0 10px 0;} }
	  
@media only screen and (max-width: 600px) {
#hilites-container {
		width: 95%;
		padding: 10px 0 10px 0;}}

@media only screen and (max-width: 480px) {
#hilites-container {
		width: 95%;
		padding: 10px 0 10px 0;} }

@media only screen and (max-width: 320px) {
#hilites-container {
		width: 95%;
		padding: 10px 0 10px 0;} }

/* GSU Newsroom*/


#gsunewsroom {
	width: 350px;
	background-color:#fff;
	font-size:14px;
	padding: 10px;
	border-style:solid;
	border-top-color:#f76e00;
	border-top-width: 8px;
	border-right-color:#9E9E9E;
	border-right-width: 1px;
	border-bottom-color:#9E9E9E;
	border-bottom-width: 1px;
	border-left-color:#9E9E9E;
	border-left-width: 1px;
	display:block;
	margin: 10px;
	text-align:center;
}

@media only screen and (max-width: 1031px) {
#gsunewsroom {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;} }

@media only screen and (max-width: 800px) {
#gsunewsroom {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;} }
	  
@media only screen and (max-width: 600px) {
 #gsunewsroom {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;}}

@media only screen and (max-width: 480px) {
#gsunewsroom {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;} }

@media only screen and (max-width: 320px) {
#gsunewsroom {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;} }
		
		
/* GSU Calendar of Events Section */


#applynow {
	width: 350px;
	background-color:#fff;
	font-size:14px;
	padding: 10px;
	border-style:solid;
	border-top-color:#365c72;
	border-top-width: 8px;
	border-right-color:#9E9E9E;
	border-right-width: 1px;
	border-bottom-color:#9E9E9E;
	border-bottom-width: 1px;
	border-left-color:#9E9E9E;
	border-left-width: 1px;
	display:block;
	margin-top: -189px;
	margin-right: 10px;
	margin-left: 397px;
	text-align:center;
	float:left;
}


@media only screen and (max-width: 1050px) {
#applynow {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;
		float:none;} }

@media only screen and (max-width: 1031px) {
#applynow {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;} }

@media only screen and (max-width: 800px) {
#applynow {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;} }
	  
@media only screen and (max-width: 600px) {
#applynow {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;}}

@media only screen and (max-width: 480px) {
#applynow {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;} }

@media only screen and (max-width: 320px) {
#applynow {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;} }			
		
		
/* GSU Calendar of Events Section */


#eventcalendar {
	width: 350px;
	background-color:#fff;
	font-size:14px;
	padding: 10px;
	border-style:solid;
	border-top-color:#8ba843;
	border-top-width: 8px;
	border-right-color:#9E9E9E;
	border-right-width: 1px;
	border-bottom-color:#9E9E9E;
	border-bottom-width: 1px;
	border-left-color:#9E9E9E;
	border-left-width: 1px;
	display:block;
	margin-top: -189px;
	margin-right: 10px;
	text-align:center;
	float: right;
}


@media only screen and (max-width: 1050px) {
#eventcalendar {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;
		float:none;} }

@media only screen and (max-width: 1031px) {
#eventcalendar {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;} }

@media only screen and (max-width: 800px) {
#eventcalendar {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;} }
	  
@media only screen and (max-width: 600px) {
#eventcalendar {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;}}

@media only screen and (max-width: 480px) {
 #eventcalendar {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;} }

@media only screen and (max-width: 320px) {
#eventcalendar {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		margin-top: 10px;} }			
		

		
		
/* Footer Section*/



footer {
  color: #fff;
  background:#000;
  padding-top: 20px; }
  footer h4 {
    color: #fff; }
  footer a {
    color: #fff; }
    footer a:hover {
      color: #fff; }
	  footer a:visited {
      color: #d7d7d7; }
    footer a.social:hover {
      text-decoration: none;
      color: #f76e00; }
  
	  
/* Footer Location Section */

.location {
		display:block;
		float:left;
		margin-right: 35px;
}	  
	  
@media only screen and (max-width: 800px) {
.location {
		display:block;
		float:none;
		clear:both;
		margin-left:auto;
		margin-right:auto;
} }
	  
@media only screen and (max-width: 600px) {
.location {
		margin-left:auto;
		margin-right:auto;
} }

@media only screen and (max-width: 480px) {
.location {
		margin-left:auto;
		margin-right:auto;
} }

@media only screen and (max-width: 320px) {
.location {
		margin-left:auto;
		margin-right:auto;
} }	  
	  
	  
	  
	  

/* Footer Social Media Section */

#social-media ul {
	margin-left: -43px;
	
	
}

#social-media ul li{
	display:inline-block;
}
	  
	  
	  
	  
/* Footer Section Thumbnail Section */

#foot-thumb ul li{
	display:inline-block;
}

#foot-thumb img{
	margin-right: 9px;
}


/*** Footer Section Links Section ***/

#footlinks {
overflow:auto;
background-image:url(https://www.govst.edu/uploadedImages/footer-tower2.png);
background-position:right bottom;
background-repeat:no-repeat;
	
}

#footlinks a{
	color:#FFF;
	
}

@media only screen and (max-width: 800px) {
#footlinks {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		background-position:center bottom;
        background-repeat:no-repeat;} }
	  
@media only screen and (max-width: 600px) {
#footlinks {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		background-position:center bottom;
        background-repeat:no-repeat;} }

@media only screen and (max-width: 480px) {
#footlinks {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		background-position:center bottom;
        background-repeat:no-repeat;} }

@media only screen and (max-width: 320px) {
#footlinks {
		width: 90%;
		margin-left:auto;
		margin-right:auto;
		background-position:center bottom;
        background-repeat:no-repeat;} }
		
		
#footlinks h3{
	font-size:18px;
	color:#FFF;	
}

#footlinks a:hover {
	color:#FC0;
	text-decoration:underline;	
}			
		


/*** Footer Section ACADEMICS Section ***/
#foot-academics {
	float:left;
	margin-right: 25px;
}

@media only screen and (max-width: 800px) {
#foot-academics {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 30px;} }
	  
@media only screen and (max-width: 600px) {
#foot-academics {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 30px;} }

@media only screen and (max-width: 480px) {
#foot-academics {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 30px;} }

@media only screen and (max-width: 320px) {
#foot-academics {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 30px;} }


/*** Footer Section ADMISSIONS Section ***/

#foot-admission {
	float:left;
	margin-right: 25px;
}

@media only screen and (max-width: 800px) {
#foot-admission {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 30px;} }
	  
@media only screen and (max-width: 600px) {
#foot-admission {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 30px;} }

@media only screen and (max-width: 480px) {
#foot-admission {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 30px;} }

@media only screen and (max-width: 320px) {
#foot-admission {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 30px;} }
		
		
/*** Footer Section CAMPUS Section ***/		

#foot-campus  {
	float: left;
	margin-right: 25px;
	
}

@media only screen and (max-width: 800px) {
#foot-campus {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 30px;} }
	  
@media only screen and (max-width: 600px) {
#foot-campus {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 30px;} }

@media only screen and (max-width: 480px) {
#foot-campus {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 30px;} }

@media only screen and (max-width: 320px) {
#foot-campus {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 30px;} }
		
/*** Footer Section GIVE NOW Section ***/		

#foot-give  {
	float: left;
	margin-right: 0px;	
}
	

@media only screen and (max-width: 800px) {
#foot-give {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 10px;} }
	  
@media only screen and (max-width: 600px) {
#foot-give {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 10px;} }

@media only screen and (max-width: 480px) {
#foot-give {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 10px;} }

@media only screen and (max-width: 320px) {
#foot-give {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 10px;} }
		
		
/*** Footer Copyright Section ***/
#copyright-section {
	float:none;
	clear:both;
	margin-top: 300px;
	display:block;
	width: 500px;
	
}

@media only screen and (max-width: 800px) {
#copyright-section {
		width: 200px;
		float:none;
		margin-top: 40px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 250px;} }
	  
@media only screen and (max-width: 600px) {
#copyright-section {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 250px;} }

@media only screen and (max-width: 480px) {
#copyright-section {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 250px;} }

@media only screen and (max-width: 320px) {
#copyright-section {
		width: 200px;
		float:none;
		margin-left:auto;
		margin-right:auto;
		margin-bottom: 250px;} }



	
